gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gnome.ClientStateGType)) The state which the is in To be added
- Field
  2.24.0.0
  Gnome.ClientState The client is in state disconnected
- Field
  2.24.0.0
  Gnome.ClientState The client is in state frozen
- Field
  2.24.0.0
  Gnome.ClientState The client is in state idle
- Field
  2.24.0.0
  Gnome.ClientState The client is in state registering
- Field
  2.24.0.0
  Gnome.ClientState The client is in state saving phase 1
- Field
  2.24.0.0
  Gnome.ClientState The client is in state saving phase 2
- Field
  2.24.0.0
  Gnome.ClientState The client is in state waiting for phase 2